@media (min-width: 576px) {  }

@media (min-width: 768px) {
    .dev-posts-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .advantages-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .menu-footer-box {
        flex-direction: row;
        text-align: left;
    }
    .footer-menu h2 {
        margin-left: 0;
        margin-right: 0;
    }
}

@media (min-width: 992px) {
    .footer-content-wrapper {
        display: grid;
        grid-template-columns: 0.5fr 1.5fr;
        column-gap: 10px;
        background: url(../img/bgs/tum2.webp) no-repeat left, url(../img/bgs/tum1.webp) no-repeat right;
        background-size: contain;
    }
    .page-post-header {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 1rem;
    }
    .main-page-header-img {
        display: block;
    }
    .main-page-header {
        grid-template-columns: 1fr 1fr;
    }
    .main-page-title {
        font-size: 2.75em;
    }
    .project-slide-title {
        display: block;
    }
    .projects .slider-control {
        top: 50%;
        bottom: auto;
    }
    .projects-wrapper {
        border-width: 20px 64px 35px 64px;
    }
    .sites_face_content {
        padding: 3% 0;
        display: grid;
        grid-template-columns: 30% 70%;
        align-items: center;
        justify-content: center;
    }
    .site_face_text {
        margin-top: 0;
    }
    .site_face_text_wrapper {
        min-height: 12vw;
        background: url(../img/decor/text_bg.webp) no-repeat center;
        background-size: contain;
        text-align: end;
        padding: 2% 30% 8% 8%;
        font-size: 1rem;
        display: flex;
        align-items: center;
        margin-right: -10%;
    }
    .site-key {
        background: url(../img/bgs/sphere.webp)no-repeat center;
        background-size: contain;
    }
    .rhomb-content h3 {
        margin: 1em 0;
    }
    .rhomb-content {
        justify-content: center;
    }
    .rhomb-content i {
        font-size: 4em;
    }
    .rhomb-wrapper:nth-child(4) {
        margin-right: 11%;
        transform: translateY(-25%);
    }
    .rhomb-wrapper:nth-child(odd){
        align-self: center;
        margin-left: 0;
    }
    .rhomb-wrapper:nth-child(even){
        align-self: center;
        margin-right: 0;
        margin-top: 0;
    }
    .rhomb-wrapper:nth-child(3){
        margin-top: 0;
    }
    .rhomb-wrapper:nth-child(5){
        margin-top: 0;
    }
    .site_key_glass_grid {
        flex-direction: row;
    }
    .rhomb-wrapper {
        width: 25%;
    }
    .rhomb-wrapper:nth-child(3),
    .rhomb-wrapper:nth-child(2) {
        margin-left: 11%;
    }
    .site_key_grid {
        padding-top: 0;
    }
    .site_key_glass_grid {
        width: 70%;
    }
    .rhomb-wrapper:nth-child(4){
        transform: translateY(-25%);
    }
    .rhomb-wrapper:nth-child(5){
        transform: translateY(-25%);
        margin-left: 11%;
    }
    .section-decor-wrapper {
        display: block;
    }
    .site-key-section .grid-container {
        grid-template-columns: 1fr 1fr;
    }
    .tabs-box {
        margin-bottom: 0;
        max-height: 540px;
        overflow-y: scroll;
        padding-right: 10px;
    }
    .tabs-box {
        scrollbar-width: thin;
        scrollbar-color: var(--orange) #0D3062;
        /* #EBECF2 */
    }
    .tabs-box::-webkit-scrollbar-track {
        background: #0D3062;
    }
    .tabs-box::-webkit-scrollbar-thumb {
        background-color: var(--pink);
        border-radius: 15px;
        padding: 3px;
    }
    .tabs-box::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 2px;
        height: 10px;
    }
    .tab-container {
        grid-template-columns: 320px 1fr;
    }
    .services-grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .service-section {
        max-width: 70%;
        margin: 0 auto;
    }
    .service-post-block {
        flex-direction: row;
    }
    .post-content-block {
        max-width: 55%;
        width: 100%;
    }
    .service-post-block:nth-child(odd) {
        flex-direction: row-reverse;
    }
    .post-content-image-box {
        position: relative;
        width: 45%;
    }
    .post-content-image {
        position: absolute;
        transform: translateY(-15%);
        opacity: 1;
        width: auto;
        height: 130%;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
    .service-post-block:nth-child(odd) .post-content-image {
        /* right: auto;
        left: 10%; */
    }
    .dev-posts-grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .main_nav {
        display: block;
    }
    .dev-post-header {
        max-width: 70%;
    }
    .advantages-dev-grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .sta-box-grid {
        display: grid;
        grid-template-columns: 70% 30%;
    }
    .grid-row {
        grid-template-columns: 1fr 1fr;
    }
    .dev-post-content-wrapper {
        display: grid;
        grid-template-columns: 1.2fr 0.8fr;
    }
    .dev-step:nth-child(2n+1) {
        flex-direction: row-reverse;
        align-self: flex-start;
    }
    .dev-step {
        max-width: 80%;
        flex-direction: row;
    }
    .dev-step-count {
        display: flex;
    }
    .dev-steps-wrapper {
        max-width: 80%;
    }
    .offcanvas {
        display: none;
    }
    .mobile {
        display: none;
    }
    .desktop {
        display: block;
    }
    .site-header {
        position: relative;
        background-color: unset;
        backdrop-filter: none;
        -webkit-backdrop-filter: none;
    }
    .logo {
        max-height: 100%;
    }
    .offer-box .color-upper-title,
    .sta-box .color-upper-title {
        margin-bottom: 1em;
        text-align: left;
        max-width: 70%;
    }
    .offer-box button,
    .sta-box button {
        margin-top: 1em;
    }
    .dev-steps-wrapper {
        row-gap: 5rem;
    }
    .service-post-header {
        grid-template-columns: 50% 50%;
    }
    .advantages-grid {
        grid-template-columns: repeat(4, 1fr);
    }
    .tab-content {
        display: none;
    }
    .tab-content-box {
        display: block;
    }
    .tab-arrow {
        display: none;
    }
}

@media (min-width: 1280px) {
    :root {
        --default-margin: 7rem; 
        --gutter: 1.5em;
    }
}

@media (min-width: 1400px) {  }